umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | Properties | List of all members
CsCodeExample.A Class Reference
Inheritance diagram for CsCodeExample.A:

## Public Member Functions
void | Init (object[] array)

## Properties
int | X`[get, set]`

## Member Function Documentation

## ◆ Init()

void CsCodeExample.A.Init | ( | object[] | array | ) |
| inline

Implements CsCodeExample.InitInterface.

## Property Documentation

## ◆ X

int CsCodeExample.A.X
| get set

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/GenericList.cs